navbar:
  home: Home
  cart: Cart
  archived: Archived
  archivedOrder: Order History
  document: Documents
  product: Products
  family: Family
  subFamily: Sub-family
  category: Category
  search: Search
  productRange: Our Range
  account: My Account
  logout: Logout
  login: Login
  contact: Contact Us
  store: Stores

footer:
  contact: Contact Us
  rules: Legal Notice and General Terms of Sale
  dataProtect: Privacy Policy

user:
  welcome: Welcome to our E-shop
  connect: Connect
  password: Password
  phone: Phone
  street: Street and Number
  postalCode: Postal Code
  city: City
  country: Country
  newUser:
    first: This is your first connection.
    second: Please proceed to the password change page to change it.
    msg: Please change your password for your first connection.
  updatePassword:
    title: Registration
    vat: VAT
    email: Email Address
    lastname: Last Name
    firstname: First Name
    first: Please enter a password
    second: Please confirm your password
    mdp: "Password must be 8 to 15 characters long, contain an uppercase and lowercase letter, at least one digit, and at least one of these special characters: $ @ % * + - _ . !"
  agreeTerms: I agree to the general terms and privacy policy
  agreeTermsLink: See the <a target="_blank" href="/en/rules">general terms</a> and the <a target="_blank" href="/en/dataProtect">privacy policy</a>
  forgetPassword: Forgot Password
  subscribe: Don't have an account?
  resetPassword: Reset Password
  error:
    alreadyUsed: "Your email address is already registered, please reset your password."
    vat: "Incorrect VAT number, here is an example: BE0428144142"
    vatNotValid: "Invalid VAT number, here is an example: BE0428144142"

filter:
  title: Filter
  deleteAllFilter: Clear all filters

globalForm:
  save: Save
  saveAccount: Create your account
  connect: Connect

order:
  step:
    one: Review Order
    two: Billing & Shipping
    three: Payment
    four: Confirmation
  cart: Cart
  back: Back
  next: Next
  header: Order
  deleteCart: Empty my cart
  deleteArticle: Delete item
  detailsMovement: Order line detail
  article: Product
  price: Price
  unitPrice: Unit Price
  weight: Weight
  totalWeight: Total Weight
  qty: Quantity
  amount: Amount
  comment: Comment
  shippingCosts: "Free shipping costs from %minOrder% € order"
  details:
    title: Article Details
    close: Close
    save: Save Changes
  total: Total
  lastUpdate: "Last cart update: %date% at %time%"
  continue: Continue Shopping
  command: Place Order
  promotion: View Promotions
  empty: Your cart is empty.
  visit: Visit the shop!
  msgOrderHour: The maximum order time has passed, your order will be processed tomorrow.
  vat: VAT
  hvat: VAT excl.

deliveryAddress:
  header: delivery
  title: Delivery address
  modalTitle: Delivery Addresses
  myDeliveryAddress: My delivery addresses
  mainAddress: Main delivery address

payment:
  selectMode: Choose a delivery mode
  free: Free
  deliveryModeOne:
    title: Shipping Costs
    subtitle: See the general terms of sale
  deliveryModeTwo:
    title: Order Pickup
    lineOne: "- Free shipping costs."
    lineTwo: "- You will receive an email when you can come pick up your order."
  subAmount: Subtotal
  vat: Taxes
  paidWith: Pay with
  onlinePayment: Online Payment (Bancontact, Credit Card)
  transferPayment: "Transfer."
  confirmOrder: Confirm Order
  deliveryBill: Delivered and billed to

confirmOrder:
  header: Confirmation
  title: Your order has been confirmed!
  history: Check your history

promotion:
  title: Order Confirmation
  help: Prices are calculated based on the delivery date, they will be recalculated when the delivery date is validated.
  date: Price calculated as of

article:
  addArticle: Add to Cart
  details: View item details
  name: Name
  description: Description
  ingredients: Ingredients
  noDescription: No description for this product.
  noIngredients: No ingredients for this product.
  allergens: Allergens
  noAllergens: No allergens listed
  nutritionnaleValues: Nutritional Values (per 100g)
  noNutritionnaleValues: No nutritional values listed
  contain: Contains
  mayContain: May contain
  downloadPdf: Download product sheet

archivedOrder:
  date: Date
  deliveryDate: Delivery Date
  amount: Amount
  comment: Comment
  adminComment: Admin Comment
  title: Your Order History
  empty: You haven't placed any orders.
  visit: Visit the shop!
  shippingCost: Shipping Cost

document:
  empty: No documents saved.
  title: Documents
  invoice: Invoice
  deliveryNote: Delivery Note
  documentNumber: Document Number
  documentDate: Document Date

email:
  owner:
    subject: Receipt of an order from
    titleOwner: Order received
    text: An order has just been registered from
    msgAttach: Attached is the summary of the order in PDF format.
    msgComment: Comment related to this order
  customer:
    subject: Your order has been registered!
    titleCustomer: Order Confirmation
    text: An order has just been confirmed.
    msgAttach: Attached is the summary of your order in PDF format.
    msgComment: Comment related to this order
  document:
    subject: Document requested
    title: Document no.
    msg: The requested document is attached.

matrix:
  title: Automatic Orders
  noOne: No automatic orders available
  admin:
    title: Manage Automatic Orders
    customer: Customer
    date: Automatic Order Date
    addToCart: Add this order to the cart
    details: Automatic Order Details

rules:
  legalInformation: Legal Information
  generalTerms: General Terms of Sale
  rgpd: General Data Protection Regulation

addFLash:
  success: Your document has been sent by email, please remember to check your spam folder.
  error: Document unavailable at the moment.
